<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Filters</h1>

<script>
filters("1")

document.getElementById("filter1-rate").classList.add("highlighted")

plugins()

document.getElementById("plugin-ssh").classList.add("highlighted")
</script>
